[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TMouse.DragThreshold

The least distance the mouse must move before the captured object is moved

## Declaration

Source position: controls.pp line 2277

`public property TMouse.DragThreshold: Integer read GetDragThreshold write SetDragThreshold;`

## Description

Reads or writes a flag to deterine the threshold movement (if DragImmediate was false). Default is 5 pixels

The latest version of this document can be found at lazarus-ccr.sourceforge.net.